.our-choice {
  background: var(--light-black);
  padding: 100px 0;
  color: #fff;
}

.card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.info {
  flex: 0 1 54%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.name {
  margin-bottom: 36px;
  display: inline-flex;
  align-items: center;
}

.name__text {
  font-size: 69px;
  font-weight: bold;
  color: var(--light-black);
  -webkit-text-stroke: 1px #3f3f3f;
}

.name__text--smaller {
  color: #fff;
  font-size: 50px;
  position: absolute;
  -webkit-text-stroke: 0;
}

.name--adaptive {
  display: none;
}

.picture-wrap {
  flex: 0 1 45%;
}

.picture-wrap__picture {
  max-width: 100%;
}

.info__description {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  order: 0;
}

.params-list {
  padding-left: 20px;
  margin-bottom: 48px;
}

.params-list--marker-white {
  list-style: url(../../img/check.png);
}

.params-list__item {
  margin-bottom: 6px;
}

.params-list__item:last-child {
  margin: 0;
}

@media screen and (max-width: 991px) {
  .our-choice {
    padding: 100px 5% 100px 5%;
  }

  .name__text {
    font-size: 6vw;
  }

  .name__text--smaller {
    font-size: 4vw;
  }
}

@media screen and (max-width: 768px) {
  .our-choice {
    padding: 30px 0;
  }

  .name__text {
    font-size: 12vw;
  }

  .name__text--smaller {
    font-size: 9vw;
  }

  .name {
    display: none;
  }

  .name--adaptive {
    display: inline-flex;
  }

  .card {
    justify-content: center;
  }

  .info {
    flex: 0 1 auto;
    order: 1;
  }

  .info__description {
    font-size: 3vw;
  }

  .params-list__item {
    font-size: 2vw;
  }

  .picture-wrap {
    flex: 0 0 100%;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .picture-wrap__picture {
    max-width: 60%;
  }
}

@media screen and (max-width: 575px) {
  .name__text {
    font-size: 13vw;
  }

  .name__text--smaller {
    font-size: 10vw;
  }

  .info__description {
    font-size: 16px;
  }

  .params-list__item {
    font-size: 14px;
  }
}
